## ----include = FALSE----------------------------------------------------------
knitr::opts_chunk$set(
  collapse = TRUE,
  comment = "#>"
)

## ----setup--------------------------------------------------------------------
library(nomiShape)

## ----central-concentration-example-1------------------------------------------
# Example usage of central_concentration
central_concentration(categories, "animal")

## ----central-concentration-example-2------------------------------------------
# Example usage of central_concentration
central_concentration(categories2, "animal")

## ----central-concentration-example-3------------------------------------------
# Example usage of central_concentration
central_concentration(categories3, "animal")

